Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234092 - Description refers to non-existant product
Summary: Description refers to non-existant product
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: basesystem
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 23:52 UTC by Stephen John Smoogen
Modified: 2015-03-05 01:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 10:39:07 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2007-03-26 23:52:34 UTC
Description of problem:

The Description of package refers to 

Description :
Basesystem defines the components of a basic Red Hat Linux system (for
example, the package installation order to use during bootstrapping).
Basesystem should be the first package installed on a system, and it
should never be removed.


Does Red Hat need a (TM) after it?
The Red Hat product is no more, and this is used on Fedora and derivative products.

Version-Release number of selected component (if applicable):

basesystem-8.1-1.noarch.rpm

Comment 1 Peter van Egdom 2007-11-15 10:39:07 UTC
Unable to reproduce in Fedora release 8 (Werewolf) :

[peterve@pavilion /]$ rpm -qi basesystem
Name        : basesystem                Relocations: (not relocatable)
Version     : 8.1                       Vendor: Red Hat, Inc.
Release     : 1                         Build Date: vr 09 mrt 2007 16:49:28
Install Date: di 13 nov 2007 14:40:38   Build Host: btest1.z900.redhat.com
Group       : System Environment/Base   Source RPM: basesystem-8.1-1.src.rpm
Size        : 0                         License: Public Domain
Signature   : DSA/SHA1, vr 18 mei 2007 19:05:17 CEST, Key ID b44269d04f2a6fd2
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : The skeleton package which defines a simple Fedora system
Description :
Basesystem defines the components of a basic Fedora system (for
example, the package installation order to use during bootstrapping).
Basesystem should be in every installation of a system, and it
should never be removed.


Note You need to log in before you can comment on or make changes to this bug.